Subject: Re: 23373519 / Li Ronghao / 15/02/2020 / Kuala Lumpur, MY / Emails Bounced Case
From: Daniele Castiglioni <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Ashwani Panicker <[email-masked]>, Nitesh Kumar <[email-masked]>
Date: Mon, 25 Nov 2019 01:40:14 -0700 (MST)

Hi All, 

I attempted to call buyer without success. 

I keep the case in follow up and call buyer later on again. 

kind regards, 

Daniele 

From: "Parvez Alam" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Ashwani Panicker" <[email-masked]>, "Nitesh Kumar" <[email-masked]> 
Sent: Monday, 25 November, 2019 12:21:16 
Subject: Fwd: 23373519 / Li Ronghao / 15/02/2020 / Kuala Lumpur, MY / Emails Bounced Case 

Hi Daniele, 

Please work on this case. 

Kind Regards 
Parvez Khan 

From: "Ashwani Panicker" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Nitesh Kumar" <[email-masked]> 
Sent: Monday, 25 November, 2019 00:42:24 
Subject: Fwd: 23373519 / Li Ronghao / 15/02/2020 / Kuala Lumpur, MY / Emails Bounced Case 

Hi Parvez, 

In reference to above TID please can you assign a day shift agent to call the buyer. 
The case is of email bounce and Nitesh is not able to call the buyer because of time difference. 

Looking for your valuable input. 

Regards 
Ashwani 

From: "Nitesh Kumar" <[email-masked]> 
To: "Ashwani Panicker" <[email-masked]> 
Sent: Monday, November 25, 2019 12:07:56 AM 
Subject: 23373519 / Li Ronghao / 15/02/2020 / Kuala Lumpur, MY / Emails Bounced Case 

Hi, 

With reference to TID - 23373519, buyer emails are getting bounced. I am unable to call buyer due to time difference. 

As per case history, i found that buyer wants to update - [email-masked] as the current email address. 

Please assign the case to day shift agent who can call buyer and confirm from the buyer about update. 

Thanks & Regards 

Nitesh Kumar